#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: authenticate
version: 1.3.2.9
id: authenticate-1.3.2.9-0fbcacc3a220206a6c854d3c23bb9caa

license: BSD3
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://github.com/yesodweb/authenticate
package-url:
synopsis: Authentication methods for Haskell web applications.
description: Focus is on third-party authentication methods, such as OpenID and BrowserID.
             .
             Note: Facebook support is now provided by the fb package: <http://hackage.haskell.org/package/fb>.
category: Web
author: Michael Snoyman, Hiromi Ishii, Arash Rouhani
exposed: True
exposed-modules: Web.Authenticate.Rpxnow Web.Authenticate.OpenId
                 Web.Authenticate.BrowserId Web.Authenticate.OpenId.Providers
hidden-modules: Web.Authenticate.Internal OpenId2.Discovery
                OpenId2.Normalization OpenId2.Types OpenId2.XRDS
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/authenticate-1.3.2.9
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/authenticate-1.3.2.9
              /usr/local/lib
hs-libraries: HSauthenticate-1.3.2.9
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: aeson-0.7.0.6-5ac7c20a63fc09c0ee77dacb9472f023
         attoparsec-0.10.4.0-7ee6fb69f8d373108d8583068f8120f7
         base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         blaze-builder-0.3.3.2-b6514717f3839c85cf28f4994a7821a4
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         case-insensitive-1.1.0.3-7430f6b323cf9d03cf63d7105e4ae088
         conduit-1.1.7-e0c0d6b87df48c8ee0077e21011cbeeb
         containers-0.5.5.1-23e2a2b94d6e452c773209f31d8672c5
         http-conduit-2.1.4-4d1cecc83f3913dfc8e714287360e917
         http-types-0.8.5-e636d3ee94cedbb5062aee2c7ef6a606
         monad-control-0.3.3.0-77020b8cc5cc6089930c75c98b452cd1
         network-2.4.2.3-dd7481ccaa1ad53154748ec81e6c49e7
         resourcet-1.1.2.3-4dece81d42248732e7c08c6aa129688c
         tagstream-conduit-0.5.5.1-e202b99aa9ea7954018576035d933ccf
         text-1.1.0.0-ae5f08307fb9d06679d77b9fce515032
         transformers-0.3.0.0-16a97696ae672940f1523b262e566ba5
         unordered-containers-0.2.4.0-ab8d3f7773b26c54df0958504a88212e
         xml-conduit-1.2.1-8493a23e559dc7d66707cdea130e98ca
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/authenticate-1.3.2.9/html/authenticate.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/authenticate-1.3.2.9/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
